<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Dueño de la página" content="Yanick Garcia">
    <title>Ni-Games</title>
    <link rel="icon" type="image/ico" href="src/Ni-GamesIcon2.png">
<body>
    <img src="" alt="">
    <header>
        <h1>Ni-Games</h1>
        <img src="" alt="">
            <nav>
                <ul>
                    <li><a href="PracticaIndex.html">De vuelta al origen</a></li>
                    <li><a href="Videojuegos.html">Proyectos para mantener la cordura</a></li>
                    <li><a href="Contacto.html">Contacta con los grandes</a></li>
                </ul>
            </nav>
    </header>
    <main>
        <section id="Videojuegos">
            <h2>Videojuegos</h2>
                <article>
                    <img src="" alt="">
                    <h3>Dark Souls 3</h3>
                    <p>Mientras el fuego se desvanece y el mundo cae en ruinas, la desarrolladora FROMSOFTWARE  y el director Hidetaka Miyazaki continúan la amada serie de referencia en su género con Dark Souls III. Fans y nuevos jugadores podrán dejarse perder en la jugabilidad distintiva y gráficos inmersivos. Ahora solo quedan las brasas...</p>
                    <h4>Fecha de Lanzamiento: 24 de marzo de 2016</h4>
                    <h4>Desarrollador: Fromsoftware</h4>
                        <li><a href="https://es.bandainamcoent.eu/dark-souls/dark-souls-iii">DS3 Pagina oficial</a></li>
                </article>
                <article>
                    <img src="" alt="">
                    <h3>Punishing: Gray Raven</h3>
                    <p>El juego tiene lugar en un mundo postapocalíptico invadido por enemigos cibernéticos corruptos causados por el Virus Punishing. Los últimos restos de la humanidad han escapado a la estación espacial Babylonia. El jugador asume el papel de Comandante de un escuadrón de élite de Constructores conocido como Gray Raven. El jugador liderará el escuadrón para luchar contra los Corruptos y otras fuerzas opuestas para retomar el planeta.</p>
                    <h4>Fecha de Lanzamiento: 16 de julio de 2021</h4>
                    <h4>Desarrollador: Kuro Games</h4>
                        <li><a href="https://pgr.kurogame.net/">PGR pagina oficial</a></li>
                </article>
                <article>
                    <img src="" alt="">
                    <h3>Dungeon Fighter Online</h3>
                    <p>Dungeon Fighter Online es similar a los clásicos juegos de hack and slash / beat 'em up arcade de desplazamiento lateral en 2D , como Golden Axe o Double Dragon. Los jugadores atraviesan pantallas 2D mientras luchan contra hordas de monstruos. Hay una serie de aspectos sociales en Dungeon Fighter Online , incluidos gremios, arenas PvP, Party Play.</p>
                    <h4>Fecha de Lanzamiento: 15 de mayo de 2015</h4>
                    <h4>Desarrollador: Neople</h4>
                        <li><a href="https://www.dfoneople.com/?rel=intro">DFO pagina oficial</a></li>
                </article>
                <article>
                    <img src="" alt="">
                    <h3>The legend of Zelda Majora's Mask</h3>
                    <p> El juego tiene lugar en Términa, una versión alternativa del emplazamiento habitual de la serie, Hyrule. Allí, un Skull Kid ha robado la «Máscara de Majora», un poderoso y antiguo artefacto. Bajo su influencia está provocando estragos entre los ciudadanos y amenaza con destruir el mundo lanzando la luna sobre este en un corto periodo de 72 horas. El protagonista principal, Link, se embarca en una aventura a través del tiempo, reviviendo una y otra vez los tres días que tiene como plazo para evitar el cataclismo.</p>
                    <h4>Fecha de Lanzamiento: 17 de noviembre de 2000</h4>
                    <h4>Desarrollador: Nintendo co.,ltd</h4>
                        <li><a href="https://es.wikipedia.org/wiki/The_Legend_of_Zelda:_Majora%27s_Mask">Wikipedia TLOZ MM</a></li>
                </article>
                <article>
                    <img src="" alt="">
                    <h3>Shadow of the Colossus</h3>
                    <p>Un joven conocido únicamente como Wander debe viajar a caballo a través de un vasto territorio y derrotar a 16 gigantes, conocidos colectivamente como colosos para devolver la vida a una joven llamada Mono.</p>
                    <h4>Fecha de Lanzamiento: 17 de febrero de 2006</h4>
                    <h4>Desarrollador: Team Ico</h4>
                        <li><a href="https://es.wikipedia.org/wiki/Shadow_of_the_Colossus">Wikipedia SoC</a></li>
                </article>
                <article>
                    <img src="" alt="">
                    <h3>Elden Ring</h3>
                    <p>Levántate, sinluz, y déjate guiar por la gracia para blandir el poder del Elden Ring y convertirte en un Elden Lord en las Tierras Intermedias.

                        En las Tierras Intermedias gobernadas por la Reina Marika la Eterna, el Elden Ring, la fuente del Erdtree, se ha hecho añicos.
                        
                        Los descendientes de Marika, todos semidioses, reclamaron los fragmentos del Anillo Elden conocido como las Grandes Runas, y la mancha de locura de su nueva fuerza desencadenó una guerra: La Fractura. Una guerra que significó el abandono por parte de la Gran Voluntad.
                        
                        Y ahora la guía de la gracia llegará a los Sinluz que fueron despreciados por la gracia del oro y exiliados de las Tierras Intermedias. Vosotros muertos que aún vivís, vuestra gracia perdida hace mucho tiempo, seguid el camino hacia las Tierras Intermedias más allá del mar brumoso para pararos ante el Elden ring.
                        
                         
                        
                        Y conviértete en el Elden Lord.</p>
                    <h4>Fecha de Lanzamiento:</h4>
                    <h4>Desarrollador: Fromsoftware</h4>
                        <li><a href="https://en.bandainamcoent.eu/elden-ring/elden-ring">ER pagina oficial</a></li>
                </article>
        </section>
        <section id="Noticias">
            <h2>Noticias</h2>
            <article>
                <img src="" alt="">
                <h3></h3>
                <p></p>
                <li><a href=""></a></li>
            </article>
            <article>
                <img src="" alt="">
                <h3></h3>
                <p></p>
                <li><a href=""></a></li>
            </article>
            <article>
                <img src="" alt="">
                <h3></h3>
                <p></p>
                <li><a href=""></a></li>
            </article>
            <article>
                <img src="" alt="">
                <h3></h3>
                <p></p>
                <li><a href=""></a></li>
            </article>
        </section>
        <section id="trucos">
            <h2>Trucos</h2>
                <article>
                    <h3 name="NombreTruco"></h3>
                    <p></p>
                    <li><a href=""></a></li>
                    <!--Se añadiran más trucos en otro momento, por ahora 1 de ejemplo-->
                </article>
        </section>
        <section id="Ranking">
            <h2>Ranking</h2>
            <img src="" type="image/ico" alt="">
            <h3 name="Jugador"></h3>
            <h4 name="Puntuación"></h4>
            <h4 name="Tiempo de juego"></h4>
            <!--Se añadira informacion de jugadores y más espacios en el futuro-->
        </section>
    </main>
    <footer>
        <h5>Privacy Police</h5>
        <h5>Viaja más allá</h5>
        <nav>
            <ul>
                <li><a href="PracticaIndex.html">De vuelta al origen</a></li>
                <!--se añadiran otros enlaces luego-->
            </ul>
        </nav>
        <h5>Ni-Games©</h5>
        <address>C/Aiguablava, 121, 08033 Barcelona</address>
    </footer>
</body>
<!--imagenes se añadiran en un futuro-->
</html>